#include <iostream>
#include <string>
using namespace std;

int main() {
	int x;
	string y = "this is stored as a string";
	cout << "enter 1 to start: ";
	cin >> x;
	if (x = 1) {
	for (float n = 0; n < 10; n += 0.000000001) {
		cout << n << "    " << endl;
		}
	}
	return 0;
}

